
VIRTUAL CREDIT CARD - Bug #15217

iOS [TREATS] [TREATS Point] [Filter]The value of category id is not in request

17 December 2022 11:29 AM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click filter button

(7) do the filter (select Hanya Tampilakn TREATS yang bisa saya redeem) by clicking Terapkan and verify the list

Actual result: It hits error. The value of category id is not in request

Expected result: value of category id is in request

History

#1 - 19 December 2022 10:24 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 19 December 2022 11:40 AM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Closed

tested ok

Files

expected result.PNG 45 KB 17 December 2022 hsulynn pang

request.png 130 KB 17 December 2022 hsulynn pang

retest.png 132 KB 19 December 2022 hsulynn pang
